<?xml version="1.0" encoding="utf-8"?>
<ArrayOfGUIDstring xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <GUIDstring>
    <Guid>d7664740-ba9a-4c74-83da-fd569c7d667a</Guid>
    <String>百分百软件</String>
  </GUIDstring>
</ArrayOfGUIDstring>